<?php


include'../css.php';

include("../baglan.php");


$HASTA_ID  		 		                    = $_POST["HASTA_ID"];
$RESIM_ID  		 		                    = $_POST["RESIM_ID"];
$RESIM_URL		 		                = $_POST["xFilePath"]; 
 

 
$tabloyakaydet = mysql_query("INSERT INTO resimler2
(HASTA_ID,
 RESIM_ID,
 RESIM_URL) 
 
values 

('$HASTA_ID',
'$RESIM_ID',
'$RESIM_URL')

");




if($tabloyakaydet){
	
 echo "<div class='alert alert-success alert-dismissable'>
                                        <i class='fa fa-check'></i>
                                        <button aria-hidden='true' data-dismiss='alert' class='close' type='button'>×</button>

<b>İşlem Başarılı Bir Şekilde Eklendi ...      </b>  
                                    </div>";
}else{
echo "Hata !!";
}

?>
 